.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	font-weight: lighter;
	word-spacing: normal;
	letter-spacing: normal;
}
.links-education {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: left;
}
.small_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5px;
	color: #666666;
}
.references {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: left;
}
.reference-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #036;
	text-align: center;
	font-weight: bold;
}
.mediumblue p .body {
	text-align: justify;
}
.mediumblue p .body {
	text-align: justify;
}
